[Config]
WalkWidth=120
WalkHeight=120
WalkFrames=21
WalkFps=20

AttackWidth=120
AttackHeight=120
AttackFrames=21
AttackFps=20

HotSpotX=74
HotSpotY=116

Bullet=2

Particle=1
PsiFile=mschaos.psi

PNGBullet=MSCHAOS.png
PNGBulletWidth=200
PNGBulletHeight=160
PNGBulletFrames=20
PNGBulletFps=48